- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::MSet Member List

This is the complete list of members for Xapian::MSet, including all inherited members.

fetch(const MSetIterator &begin, const MSetIterator &end) const | Xapian::MSet | inline
fetch(const MSetIterator &item) const | Xapian::MSet | inline
fetch() const | Xapian::MSet | inline
get_description() const | Xapian::MSet |
MSet(const MSet &o) | Xapian::MSet |
MSet() | Xapian::MSet |
operator=(const MSet &o) | Xapian::MSet |
snippet(const std::string &text, size_t length=500, const Xapian::Stem &stemmer=Xapian::Stem(), unsigned flags=SNIPPET_BACKGROUND_MODEL|SNIPPET_EXHAUSTIVE, const std::string &hi_start="<b>", const std::string &hi_end="</b>", const std::string &omit="...") const | Xapian::MSet |
~MSet() | Xapian::MSet |